<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<!-- ctrl + / to add comment -->
		<!-- changes the title of the webpage -->
		<title>HTML Introduction</title>
	</head>

	<body>
		<!-- creates a heading text (h1 - h6) -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- creates a smaller heading text -->
		<h3>John Doe</h3>

		<!-- creates a horizontal ruler -->
		<hr>

		<!-- Creates a Paragraph Text -->
		<!-- Intro Paragraph -->
		<!-- <em></em> creates an emphasis on text -->
		<!-- <br> creates a break line or empty line (enter)-->
		<!-- <strong></strong> creates importance on  text (bold text) -->

		<p>Welcome to <em>Zuitt</em>! <br><br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-stack Web Developer</strong>.</p>

		<!-- creates an unordered list using bullet points -->
		<ul>
			<!-- creates a list of items -->
			<li>Languages</li>
				<!-- nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- ol attribute types are A, a, 1, I, i -->
				<!-- reversed change the list from bottom to top -->
				<ol type="a" reversed>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
	</body>
</html>
